.error {
	font-size: smaller;
	color: red;
}
fieldset {
	background-color: #e0d7af;
	border: 1px solid olive;
	box-shadow: 0px 2px 5px gray;
	margin: 1rem auto;
	width: 75%;
}
legend {
	color: saddlebrown;
}
input {
	background-color: hsla(49, 100%, 51%, 0.84);
	color: saddlebrown;
}
input:focus {
	outline: none;
}
.success {
	margin: 0.5rem;
	color: saddlebrown;
}
button {
	width: 100%;
	height: 2.5rem;
	border: none;
	border-radius: 20px;
	background-color: goldenrod;
	color: saddlebrown;
	font-size: 1.2em;
}
button:hover {
	background-color: saddlebrown;
	color: goldenrod;
}
